CRM

Compute which Market-Insights fields differ from a record snapshot

POST
/v1/crm/records/mi-updates

Authorization

x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/crm/records/mi-updates" \  -H "Content-Type: application/json" \  -d '{    "entityId": "string",    "entityType": "lo"  }'
{
  "data": {
    "checkedAt": 0,
    "updates": [
      {
        "action": "add",
        "current": "string",
        "field": "string",
        "id": "string",
        "incoming": "string",
        "kind": "string",
        "label": "string",
        "linkage": {
          "companyNmlsId": "string",
          "office": {
            "city": "string",
            "key": "string",
            "lat": 0,
            "lon": 0,
            "name": "string",
            "state": "string"
          }
        },
        "seenKey": "string",
        "store": "override"
      }
    ]
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}